{
  "label": "Toodego",
  "variables": {
    "favicon": "toodego/img/favicon.ico",
    "global_title": "Toodego",
    "icon_prefix": "img/launcher-icon-",
    "icon_sizes": [
      "48",
      "96",
      "192",
      "256",
      "512"
    ],
    "include_top_links": false,
    "theme_color": "#DC1822",
    "included_js_libraries": ["jquery.js", "jquery-ui.js"]
  },
  "settings": {
    "combo": {
      "PWA_NOTIFICATION_BADGE_URL": "/static/toodego/img/launcher-icon-192px-white.png",
      "PWA_NOTIFICATION_ICON_URL": "/static/toodego/img/launcher-icon-192px.png",
      "COMBO_DASHBOARD_ENABLED": true,
      "COMBO_DASHBOARD_NEW_TILE_POSITION": "first",
      "COMBO_MAP_DEFAULT_POSITION": {
        "lat": "45.7577",
        "lng": "4.8320"
      },
      "COMBO_ASSET_SLOTS.update": {
        "banner:cut": {
          "label": "Logo bandeau pour Grand Lyon Connect"
        },
        "commune:banner": {
          "label": "Bandeau communal"
        },
        "passerelle:cartads:dossier": {
          "label": "Image tuile dossier urbanisme"
        },
        "platforms:large-image": {
          "label": "Grande image pour les plateformes (Twitter, Facebook, LinkedIn, etc.) (1200×630)"
        }
      },
      "WCS_FORM_ASSET_SLOTS": {
        "picture": {
          "prefix": "Photographie"
        },
        "picture:banner": {
          "prefix": "Photographie/bannière"
        },
        "logo": {
          "prefix": "Picto"
        }
      },
      "COMBO_MAP_LAYER_ASSET_SLOTS.update": {
        "marker": {
          "prefix": "Marqueur"
        }
      },
      "COMBO_MAP_MAX_BOUNDS": {
        "corner1": {"lat": 45.9134, "lng": 4.6733},
        "corner2": {"lat": 45.5583, "lng": 5.1574}
      },
      "COMBO_PUBLIC_TEMPLATES.update": {
        "search": {
          "name": "Recherche",
          "template": "combo/page_template_search.html"
        },
        "place": {
          "name": "Lieu",
          "template": "combo/page_template_place.html"
        },
        "goto": {
          "name": "M’y rendre",
          "template": "combo/page_template_goto.html"
        }
      },
      "JSON_CELL_TYPES.update" : {
        "pn-notifications": {
          "cache_duration" : 60,
          "force_async": false,
          "name": "Publik Notifications - Notifications",
          "loading-message": "Chargement des notifications…",
          "url": "{{ eservices_url }}api/cards/pn_message/list/messages-publications-publies?full=on",
          "template-name": "combo/publik-notifications/pn-notifications.html",
          "form" : [
            {
              "label": "Titre",
              "type": "string",
              "varname": "title"
            }
          ]
        },
        "pn-abonnements": {
          "cache_duration" : 60,
          "force_async": false,
          "name": "Publik Notifications - Abonnements",
          "url": "{{ eservices_url }}api/cards/pn_preferencesusager/list/?filter-user-uuid={{ user_nameid }}&full=on",
          "template-name": "combo/publik-notifications/pn-abonnements.html",
          "form" : [
            {
              "label": "Proposer l’abonnement aux notifications « push »",
              "type": "bool",
              "varname": "push_notifications_enabled"
            }
          ]
        },
        "pn-home": {
          "cache_duration" : 60,
          "force_async": false,
          "name": "Publik Notifications - Invitation",
          "url": "{{ eservices_url }}api/cards/pn_preferencesusager/list/?filter-user-uuid={{ user_nameid }}&full=on",
          "template-name": "combo/publik-notifications/pn-home.html",
          "form" : [
            {
              "label": "Texte",
              "type": "text",
              "varname": "text"
            }
          ]
        }
      }
    }
  }
}
